# @calipsa/ui

[![NPM version][npm-image]][npm-url] [![Downloads][downloads-image]][npm-url] [![Dependency status][david-dm-image]][david-dm-url] [![Dev Dependency status][david-dm-dev-image]][david-dm-dev-url]

## Installation
```bash
npm i @calipsa/ui
```

## Usage
```javascript
import {
  Backdrop,
  Button,
  Checkbox,
  Modal,
  SvgSprite,
  Table,
} from '@calipsa/ui'

// ...
```

## Demo
https://calipsa.github.io/ui/storybook

[npm-url]: https://npmjs.org/package/@calipsa/ui
[downloads-image]: http://img.shields.io/npm/dm/@calipsa/ui.svg
[npm-image]: http://img.shields.io/npm/v/@calipsa/ui.svg
[david-dm-url]:https://david-dm.org/inker/@calipsa/ui
[david-dm-image]:https://david-dm.org/inker/@calipsa/ui.svg
[david-dm-dev-url]:https://david-dm.org/inker/@calipsa/ui#info=devDependencies
[david-dm-dev-image]:https://david-dm.org/inker/@calipsa/ui/dev-status.svg
